DSPROC(3)

PACKAGE
dsproc - Routines to process named objects

PURPOSE
These routines are meant to provide high level routines to process named objects (i.e. disc and connection arrayfiles).

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

dsproc_object
    Process a Karma file.

dsproc_multi_array
    Process a Karma data structure.

dsproc_PROTO_pre_process
    Perform pre-processing on a multi_array data structure.

dsproc_PROTO_process_array
    Process a general data structure into an output structure.

dsproc_PROTO_post_process
    Perform post-processing on a multi_array data structure.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/